package com.wms.entity.app.vo;


import com.wms.entity.app.dto.LocationDto;

import java.util.List;

/**
 * 按层划分的库位实体类
 */
public class LayerLocation {
    /**
     * 当前层
     */
    private Integer layer;

    /**
     * 当前层的所有库位
     */
    private List<LocationDto> currentColLocations;

    public Integer getLayer() {
        return layer;
    }

    public void setLayer(Integer layer) {
        this.layer = layer;
    }

    public List<LocationDto> getCurrentColLocations() {
        return currentColLocations;
    }

    public void setCurrentColLocations(List<LocationDto> currentColLocations) {
        this.currentColLocations = currentColLocations;
    }
}
